
    body {
        width: 100%;
        background:#e9e5e2;
        margin: 0px;
    }
    a {
        text-decoration: none;
        border:none;
    }
    a:hover {
        text-decoration: none;
        border:none;
    }
    a:visited {
        text-decoration: none;
        border:none;
    }
    a img{
        border:none;
    }

    #container {
        width: 320px;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-direction: row;
        flex-wrap: wrap;
        flex-flow: row wrap;
        margin: auto;
        max-width: 1280px;
    }
    .containerText {
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        opacity: 1;
        font-style: normal;
        line-height: 110%;
        color:white;
    }
    .welcomebox {
        text-align: left;
        width: 100%;
        background: #ffcc33;
        margin-top: 110px;
    }
    .welcometext {
        width: 100%;
        text-align: left;
        color: #333333;
        padding: 20px;
        font-weight: 700;
        font-size: .9rem;
        letter-spacing: -0.01rem
    }
    .cardtitle {
        width: 100%;
        text-align: left;
        color: white;
        padding: 20px;
        font-weight: 700;
        font-size: 1.2rem;
        letter-spacing: -0.01rem
    }
    .cardtext {
        text-align: left;
        color: white;
        padding: 0px 20px 20px 20px;
        font-weight: 200;
        font-size: .8rem;
        letter-spacing: 0.1rem
    }
    .colorgrey {
        color: #efefef;
        font-weight: 100;
    }
    .innerbox {
        height: 169px;
        width: 100%;
        margin-top: 5px;
        background-image: url("../images/card_back.png");
        background-position: left top;
        background-repeat: no-repeat;
        -webkit-box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 3px;
        -moz-box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 3px;
        box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 3px;
    }
    #header {
        background: white;
        height: 100px;
        width: 100%;
        height:150px;
    }
    #footer {
        background: white;
        height: 40px;
        width: 100%;
        margin-top: 5px;
        padding: 20px;
    }
    #copyright {
        color: #333333;
        font-size: 1rem;
    }
    #logo {
        float: left;
        margin: auto;
        vertical-align: middle;
        margin: 10px 0px 0px 10px;
    }
        #logo img {
            width: 125px;
            height: 80px;
        }
    #navigation {
        float: left;
        text-align: left;
        padding-left: 12px;
        margin: 5px 0px 0px 0px;
    }
    .navitem {
        float: left;
        margin-right: 25px;
        color: #333333;
        font-size: 1.2rem;
        font-weight: 400;
    }
    .navitem a{
        color: #333333;
        
    }
    .navitem.selected {
        font-weight: bold;
    }
        .navitem.selected div {
        font-weight: normal;
    }
    #box1 {
        width: 100%;
        background-image: url("../images/Stripe.jpg");
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
        height: 200px;
    }
    #box2 {
        height: 545px;
    }

    #box3 {
        height: 340px;
        background-color: #cc6600;
        background-image: none;
        color:
    }
    #box4 {
        height: 340px;
        background-color: #cc6600;
        background-image: none;
    }
    #box5 {
        background-image: url("../images/StripeBack.jpg");
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
        height: 500px;
    }
    @media screen and (min-width: 600px) and (max-width: 959px) {
        #header {
            height: 150px
        }
        .innerbox {
            height: 360px;
        }
        #container {
            width: 620px;
        }
       #navigation {
            margin: 45px 0px 0px 10px;
            
        }
        .welcomebox {
            margin-top: 175px;
        }
        .welcometext {
            font-size: 2.0rem;
        }
        .cardtext {
            font-size: .9rem
        }
        #box1 {
            height: 350px;
        }
        #box2 {
            height: 415px
        }
        #box3 {
            width: 307px;
            margin-right: 5px;
        }
        #box4 {
            width: 308px;
        }
        #box5 {
            height:350px;
        }
        #logo img {
            width: 188px;
            height: 120px;
        }
    }
    @media screen and (min-width: 960px){
        #header {
            height: 150px
        }
        #container {
            width: 940px;
        }
        .innerbox {
            height: 355px
        }
        #box1 {
            width: 100%;
            height: 529px;
        }
        #box2 {
            width: 630px;
            margin-right: 5px;
            height: 415px;
        }
        #box3 {
            width: 305px;
            height: 415px;
        }
        #box4 {
            width: 305px;
            margin-right: 5px;
            height: 355px;
        }
        #box5 {
            width: 630px;
            height:355px;
        }
        #logo {
            margin: 12px 0px 0px 15px;
        }
        #logo img {
            width: 188px;
            height: 120px;
        }
        #navigation {
            margin: 45px 0px 0px 10px;
            
        }
        .welcomebox {
            margin-top: 300px;
        }
        .cardtext {
            font-size: .9rem
        }
        .welcometext {
            font-size: 2.0rem;
        }
    }

    .button {
        width: 80px;
        background: #da5d36;
        background: -webkit-gradient(linear, left top, left bottom, from(#f6912d), to(#da5d36));
        background: -webkit-linear-gradient(top, #f6912d, #da5d36);
        background: -moz-linear-gradient(top, #f6912d, #da5d36);
        background: -ms-linear-gradient(top, #f6912d, #da5d36);
        background: -o-linear-gradient(top, #f6912d, #da5d36);
        padding: 7.5px 15px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        -webkit-box-shadow: rgba(0, 0, 0, 1) 0 1px 0;
        -moz-box-shadow: rgba(0, 0, 0, 1) 0 1px 0;
        box-shadow: rgba(0, 0, 0, 1) 0 1px 0;
        text-shadow: rgba(0, 0, 0, .4) 0 1px 0;
        color: white;
        font-size: 20px;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-decoration: none;
        vertical-align: middle;
        margin-top: 20px;
        letter-spacing: .01rem;
    }
    .button:hover {
        border-top-color: #28597a;
        background: #28597a;
        color: #ccc;
    }
    .button:active {
        border-top-color: #d49413;
        background: #d49413;
    }
    #sharerow {
       
        float: left;
        margin: 5px 0px 0px 20px;
        font-weight: 200;
        font-size: .6rem;
        letter-spacing: 0.1rem;
    }
    #sharerow img {
        width: 40px;
        height: 40px;
    }
    #sharerow a {
        color:#cc6600;
        font-weight:normal;
    }
    .subfeature {
        color: white;
        font-weight: 300;
        font-size: .9rem;
        letter-spacing: .1rem
    }
